#ifndef Decimation_LTE_H_
#define Decimation_LTE_H_
#include "ucps2.h"
#include "ucpm2.h"

MPU_ENTRY void Decimation_LTEAsm(v16u32 src);

int Decimation_LTE(
			int *ConfigBaseAddr,
			int add0_Addr0,
			int InputAddr,
			int add0_Addr1,
			int coef_Addr,
			int OutputAddr,
			int data_length,
			int shiftnum
			);

#endif /* Decimation_LTE_H_ */
